Bug 729466 - [abrt] awn-extras-applets-0.4.2-0.1.bzr1523.fc15: quit.py:269:execute_action:AssertionError
Summary: [abrt] awn-extras-applets-0.4.2-0.1.bzr1523.fc15: quit.py:269:execute_action:...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: awn-extras-applets
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:34fc97418ce2e2ec49f7e6d8365...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-09 20:17 UTC by Raphos
Modified: 2012-08-07 19:06 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 19:06:46 UTC


Attachments (Terms of Use)

Description Raphos 2011-08-09 20:17:16 UTC
abrt version: 2.0.3
architecture:   x86_64
cmdline:        python /usr/share/avant-window-navigator/applets/quit/quit.py --shutdown --uid=1306356201 --window=35651631 --panel-id=1
comment:        Change gnome 3 desktop to lxde
component:      awn-extras-applets
executable:     /usr/share/avant-window-navigator/applets/quit/quit.py
kernel:         2.6.38.8-35.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        awn-extras-applets-0.4.2-0.1.bzr1523.fc15
reason:         quit.py:269:execute_action:AssertionError
time:           Mon Jul 25 21:48:33 2011
uid:            500
username:       Raph

backtrace:
:quit.py:269:execute_action:AssertionError
:
:Traceback (most recent call last):
:  File "/usr/share/avant-window-navigator/applets/quit/quit.py", line 116, in clicked_cb
:    self.execute_action(action)
:  File "/usr/share/avant-window-navigator/applets/quit/quit.py", line 269, in execute_action
:    assert self.log_out_cb == self.gnome_log_out
:AssertionError
:
:Local variables in innermost frame:
:action: '\xc3\x89teindre'
:self: <__main__.QuitLogOutApplet instance at 0x23c4c68>

Comment 1 Raphos 2011-08-09 20:17:36 UTC
Package: awn-extras-applets-0.4.2-0.1.bzr1523.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Change gnome 3 desktop to lxde

Comment 2 Raphos 2011-08-09 20:17:55 UTC
Package: awn-extras-applets-0.4.2-0.1.bzr1523.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Change gnome 3 desktop to lxde

Comment 3 Radamanf 2011-08-19 13:48:10 UTC
Package: awn-extras-applets-0.4.2-0.1.bzr1523.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Using XFCE with AWN, press on Shotdown gives error

Comment 4 VIKIMAUS 2011-10-08 20:41:48 UTC
Package: awn-extras-applets-0.4.2-0.1.bzr1523.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I working on lot of app. (DigiKam hugin and rawtherapee)

Comment 5 Fedora End Of Life 2012-08-07 19:06:49 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.